<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Parallax</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/main.css">
    <!--шрифт Roboto 400/700/900-->
</head>

<body class="main-page">
    <div class="parallax-1"></div>
    <div class="parallax-2"></div>
    <header class="main-page-header">
        <h1><a href="#">Company<span class="header-text-wrapper">NAME</span></a></h1>
        <nav>
            <ul class="main-page-header-navbar">
                <li><a href="#">what</a></li>
                <li><a href="#">companies</a></li>
                <li><a href="#">meet</a></li>
                <li><a href="">testimonials</a></li>
                <li><a href="#">why</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section class="section-1">
            <h2>we create responsive,<br>parallax and wordpress themes</h2>
        </section>
        <section class="section-2">
            <div class="section-2-wrapper">
                <h2>what</h2>
                <h3>Lorem Ipsum is simply dummy text of the printing</h3>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type
                    and
                    scrambled it to make a type specimen book. It has survived not only five centuries, but also the...
                </p>
            </div>
        </section>
        <section class="section-3">
            <h2>Companies</h2>
            <p>Lorem Ipsum is simply dummy text of the printing</p>
            <img src="./img/beehanc_logo.png" alt="Behance Logo">
            <div><img src="./img/adobe_1_logo.png" alt="Adobe Logo"><img src="./img/adobe_2_logo.png" alt="Adobe Logo">
            </div><img src="./img/Envato_Logo.png" alt="Envato Logo"><img src="./img/Devian_art_logo.png"
                alt="devianart Logo"><img src="./img/flickr_logo.png" alt="flickr Logo"><img src="./img/Envato_Logo.png"
                alt="envato Logo"><img src="./img/markco_logo.png" alt="Markco media Logo"><img
                src="./img/yahoo_logo.png" alt="Yahoo Logo">
        </section>
        <section class="section-4">
            <h2>MEET US</h2>
            <p>Lorem Ipsum is simply dummy text of the printing</p>
            <figure>
                <img src="./img/meetus_1.png" alt="Meet Us John">
                <figcaption>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                    been the industry's standard dummy text and type.</figcaption>
            </figure>
            <figure>
                <img src="./img/meetus_2.png" alt="Meet Us Sara">
                <figcaption>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                    been the industry's standard dummy text and type.</figcaption>
            </figure>
            <figure>
                <img src="./img/meetus_3.png" alt="Meet Us Kent">
                <figcaption>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                    been the industry's standard dummy text and type.</figcaption>
            </figure>
        </section>
        <section class="section-5">
            <h2>Testimonials</h2>
            <h3>Lorem Ipsum is simply dummy text of the printing</h3>
            <blockquote>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry'sstandard dummy text ever since the 1500s, when an unknown printer took a galley of type.
                </p>
                <cite>- Shoaib Ahmed</cite>
            </blockquote>
        </section>
        <section class="section-6">
            <h2>why</h2>
            <h3>Lorem Ipsum is simply dummy text of the printing</h3>
            <p>INNOVATION + PASSION + EXPERIENCE + INNOVATION<br>+ PASSION + EXPERIENCE =</p>
        </section>
    </main>
    <footer class="main-page-footer">
        <p>Copyright &copy 2014 Company Name. All rights reserved.</p>
        <p>Designed by Iconic Graphics.</p>
    </footer>
</body>

</html>